Bug 586030 - backport fixes for APR-util reslist ttl support
Summary: backport fixes for APR-util reslist ttl support
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: apr-util   
(Show other bugs)
Version: 5.7
Hardware: All Linux
high
medium
Target Milestone: rc
: ---
Assignee: Web Stack Team
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks: 632096
TreeView+ depends on / blocked
 
Reported: 2010-04-26 16:43 UTC by Mike Millson
Modified: 2018-11-14 20:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 11:24:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Millson 2010-04-26 16:43:42 UTC
Description of problem:
APR 1.3.9 is needed in order for the httpd mod_proxy "ttl" attribute to work.

Comment 1 Mike Millson 2010-04-26 16:47:31 UTC
My understanding is that Mladen has submitted a patch to backport the missing 1.3 functionality to version 1.2.7.

Comment 4 RHEL Product and Program Management 2010-08-09 19:13:56 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.